{
    "name": "aldarien/contract",
    "description": "Contract trait for my apps",
    "type": "library",
    "license": "MIT",
    "authors": [
        {
            "name": "Aldarien",
            "email": "aldarien85@gmail.com"
        }
    ],
    "require": {},
    "autoload": {
        "psr-4": {
            "App\\": "app"
        }
    }
}
